@media screen and (min-width:1921px){
    .bg_img {height: 1380px;}
}

@media screen and (max-width:1199px){
.requestbtn {
    padding: 10px 20px;
    font-size: 14px;
}    
.contact_data {
    padding-left: 25px;
}
.bg_img {
    height: 700px;
}
.service_heading {
    bottom: 15px;
}
.updata h3 {
    font-size: 20px;
    line-height: 25px;
}
}
@media screen and (max-width:991px){ 	
.nav-transparent {
    background-image: linear-gradient(rgba(255, 255, 255, 0.6) 50%, rgba(255, 255, 255, 0.32), rgba(255, 255, 255, 0)) !important;
}	
.header {
	position: fixed !important;
    background: #fff;
    top: 0;
    left: 0;
}
.nav-transparent {
    background: transparent;
}
.brain_pic {
    margin-top: 79px;
}
.media_img {
    margin-top: 79px;
}	
 .bottombtn {
    bottom: 30px;
}   
   .nurology_sec {
    margin-bottom: 85px;
} 
   .font60 figure {
    height: 60px;
    width: 60px;
}  
 .font50 {
    font-size: 25px;
    line-height: 30px;
}  
 .brain_pic {
    padding: 40px 0 20px;
}   
.aboutdr {
    width: 100%;
}    
#map-container{
    position: relative;
    width: auto;
    height: 500px;   
    margin: 20px 15px 0;
    }
.customnavbar .navbar-nav.ml-auto {
    display: none;
}
    .top_header {
    display: none;
}
.copyright {
    padding-left: 0;
    padding-bottom: 25px;
}
.footer_logo img {
    padding-bottom: 27px;
} 

.copyright h6 {
    padding: 0;
}  
.request_border-left {
    margin-left: 0;
    margin-top: 40px;
}
.font60 {
    font-size: 25px;
    line-height: 35px;
} 
.lowerimg {
    padding-right: 0;
}
.request_border-left .contact_data h5 {
     word-break: break-all;
    width: 100%;   
}
.banner_text h5 {max-width: 60%;}
}
@media screen and (max-width:767px){
.banner_text h5 {max-width: 80%;}
.desktop-logo {
    display: none; 
}   	
 .x-ray_img {
    height: auto;
}
.aboutdr .x-ray_img img {
    padding-bottom: 0;
}   
 .bg_img {
    background-position: 33% 0;
}
.bg_img:before {
    width: 90%;
}    
}
@media screen and (max-width:575px){
.vediobtn {
    padding: 14px 21px;
	    margin-top: 15px;
}	
 .font60 figure {
    height: 40px;
    width: 40px;
}   
 .onscrolllogohide {
    width: 70%;
}   
 .bg_img {
    height: 500px;
    background-position: 50% 0;
}   
 .bg_img:before {
    width: 70%;
}      
.footercontact .contact_data h5 {
    word-break: break-all;
}    
.single-media_sec h5 a {
    display: block;
    width: 100%;
}       
.otherpagesheader .navbar-brand {
    width: 250px;
}
.customnavbar {
    padding: .5rem 0;
}
.shrink .navbar-brand {
    width: 250px;
}
.types_treat img {
    margin-bottom: 10px;
}
.btn.btn-outline-secondary.watch {
    padding: 10px 30px;
    font-size: 15px;
    line-height: 20px;
}  
h5 {
    font-size: 16px;
    line-height: 18px;
}
h1 {
    font-size: 35px;
    line-height: 36px;
}
.o-video {
    height: 450px;
}
.brain_pic {
    margin-top: 69px;
}	
.media_img {
    margin-top: 69px;
}	
.signature_section:before {
    width: 100%;
    background-color: rgba(28, 65, 94, 0.54);
}
.signature_section{
	background-image:none !important;
	padding-top:0px;
	background-color: #193F5C !important;
}
.signature_sighn:before{
	left:1.5rem;
}

.sinat_pic{
	height:312px;
	object-fit: cover;
}

.signature_section:before{
	display:none;
}
.bg_img .container {
    background-color: #ffffffdb;
    padding-top: 20px;
    padding-bottom: 28px;
}
.bg_img:before{
	display:none;
}
.nav-transparent {
    background-image: none !important;
}
.banner_text h5 {max-width: 100%;}
}

@media screen and (max-width:420px){
	.banner_text h1{
		margin-bottom: .1rem !important;
		padding-bottom: .75rem !important;
		font-size: 30px;
		line-height: 30px;
	}
}
@media screen and (max-width:400px){
.media_img {
    margin-top: 60px;
}	
   .otherpagesheader   .navbar-brand {
    width: 190px;
}   
 .shrink .navbar-brand {
    width: 190px;
} 
.brain_pic {
    margin-top: 60px;
}	
}
@media screen and (max-width:370px){ 
h1 {
    font-size: 45px;
    line-height: 45px;
} 
h2 {
    font-size: 30px;
    line-height: 30px;
}
h3 {
    font-size: 18px;
    line-height: 23px;
}    
.request_border-left {
    padding-left: 18px;
}    
}

@media screen and (min-width:767px){
.mobile_logos {
    display: none; 
}       
#map-container {
    width: 100%;
    height: 572px;
}
}
@media screen and (min-width:992px){
.footer_menu.copyright {
    padding-top: 50px;
}    
}